RubyGems Navigation menu

activesupport 5.2.0.beta2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.0.rc2 - July 22, 2019 (206 ko)
  2. 6.0.0.rc1 - April 24, 2019 (206 ko)
  3. 6.0.0.beta3 - March 13, 2019 (203 ko)
  4. 6.0.0.beta2 - February 25, 2019 (203 ko)
  5. 6.0.0.beta1 - January 18, 2019 (202 ko)
  6. 5.2.0.beta2 - November 28, 2017 (369 ko)
Voir toutes les versions (342)

Propriétaires:

Auteurs:

  • David Heinemeier Hansson

Total de contrôle SHA 256:

cdb952d5173bbd107393f46591a5da2a85c8f6c8dc3cd00d40213d5646abd7e6

Total de téléchargements 271 026 420

Pour cette version 42 932

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.2.2

Required Rubygems Version: > 1.3.1

Liens: